<?xml version="1.0" standalone="yes" ?>
	<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Kup Sifra_Obj"  
		   PodrediPo="Sifra_Kup"
		  Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="N" />
	<CrTabDef CrTabKlucRed="Sifra_Kup Sifra_Obj" CrTabKlucRedTip="S N" 
		  CrTabKlucKol="Godina Mesec" CrTabKlucTip="S N"
		  CrTabPodatoci="Vr_Krajna" CrTabPodatTip="N" 
                                      CrTabOstPod="ImeKup ImeObj"  CrTabOstPodTip="S S" 
		  CrTabSum="Vr_Krajna" />

	
        <Red ImeId="Sifra_Kup" Naslov="Komint" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKup" Naslov="" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="Obj" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImeObj" Naslov="" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />  

	<Red ImeId="Vr_Krajna" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
       	<Red ImeId="CrSum_Vr_Krajna" Naslov="Vkupno" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
       	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>